/*#rt-header-surround .rt-bg-overlay {
background: rgba(30,69,32,1)!important;

}
.sprocket-features-desc {

font-size: 1.1em!important;
}

.sprocket-features-title {
font-size: 2em!important;}
*/
#rt-page-surround 
{color:#000!important}

.indicator:before {background-color: rgba(0, 0, 0, 0.498039)!important;}
